Problem with 1.30?

Post Reply
JamesB
Posts: 5
Joined: Fri Jan 24, 2003 5:00 am
Location: Maldon, UK
Contact:

Problem with 1.30?

Post by JamesB » Fri Jan 24, 2003 1:12 am

I am working on the BoB implementation of TrackIR (BDG) but I can't dowload the newest interface software, or to be more precise, when I do it tells me that it is corrupt when I try to install it. I have downloaded it 4 times now with Go Zilla and 2 times without and get the same thing each time. Could someone mail me a known working version? Or do you have a newer one I should be working with.

Jim
NaturalPoint Employee
NaturalPoint Employee
Posts: 1395
Joined: Mon Oct 14, 2002 5:00 am
Location: Corvallis, Oregon
Contact:

Re: Problem with 1.30?

Post by Jim » Fri Jan 24, 2003 9:48 am

Hello:

Are you trying to download the lastest SDK package, 1.41 with trackIR software 1.32 from the private link? If so, please contact birchAT_AT_AT@naturalpoint.com for help with the download, it should be working correctly. If this is not about the SDK, please contact halstead@naturalpoint.com Thanks.

[ October 19, 2005, 11:59 PM: Message edited by: NaturalPoint - Birch Zimmer ]

JamesB
Posts: 5
Joined: Fri Jan 24, 2003 5:00 am
Location: Maldon, UK
Contact:

Re: Problem with 1.30?

Post by JamesB » Mon Jan 27, 2003 2:19 am

OK, Thanks will do, although I have a feeling its my stystem which is at fault.

Post Reply